import 'package:flutter/material.dart';

class UserSettingSafeEmailPage extends StatelessWidget {
  const UserSettingSafeEmailPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('绑定邮箱'),
      ),
      body: Container(),
    );
  }
}
